/* Headings */
/*h1,
 {
	color: #121214;
	font-weight: 200;
	letter-spacing: -1px;
	margin: 0;
}

h1 {
	font-size: 3.2em;
	line-height: 44px;
	margin: 0 0 44px 0;
}*/
/*body a {
	outline: none !important;
}*/
/*li {
	line-height: 24px;
}*/
/* Nav Pills */
ul.nav-pills > li.active > a, ul.nav-pills > li.active > a:hover, ul.nav-pills > li.active > a:focus {
    background-color: #d6bc81;
    /*ccc*/
    }